Package Details: reiser4progs 1.1.0-1

Git Clone URL: https://aur.archlinux.org/reiser4progs.git (read-only)
Package Base: reiser4progs
Description: Reiser4 filesystem programs
Upstream URL: http://sourceforge.net/projects/reiser4/
Licenses: GPL2
Submitter: orivej
Maintainer: intelfx
Last Packager: intelfx
Votes: 74
Popularity: 0.076080
First Submitted: 2008-08-17 00:49
Last Updated: 2017-02-03 02:11

Latest Comments

remussatala commented on 2017-11-14 17:29

http://s.go.ro/8r43ntgb

simona commented on 2017-09-12 08:24

=> ERRORE: Makepkg non è riuscito a compilare libaal.

Jristz commented on 2017-04-25 05:27

The wiki mention that for root support a linux-reiser4 enabled kernel should exist alongside this but I can't find it.
Any idea?

intelfx commented on 2016-12-11 19:11

@mokkurkalve
Just rebuild reiser4progs and libaal. I'll bump pkgrel when I get to it.

mokkurkalve commented on 2016-12-11 15:59

This package needs maintenance, or could be deleted. It doesn't work anymore after libreadline update.

sl1pkn07 commented on 2016-11-13 17:46

please adds libreadline.so to depends=()

intelfx commented on 2014-06-29 16:33

reiser4progs 1.0.9 has been released. Please, update PKGBUILD.

oneonfire commented on 2014-05-17 11:21

Thank's for ideas

Anonymous comment on 2014-01-22 17:58

I had to rebuild libaal with options=('staticlibs'). Scimmia's idea.

Anonymous comment on 2014-01-22 01:37

Won't build:
"checking for aal/libaal.h... yes
checking for libaal version = 1.0.5... no
make: *** No targets specified and no makefile found. Stop."

What should I do?

All comments